Bug 63302 - (SOUND CMPCI)systems freeze builtin audia ASUS A7V266-E
Summary: (SOUND CMPCI)systems freeze builtin audia ASUS A7V266-E
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-12 06:12 UTC by Walter Mueller
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2002-04-12 06:12:42 UTC
Description of Problem:

If you do anay output to the builtin audio controller
(CMI8738 6-Channel Audio Controller Chipset)


Version-Release number of selected component (if applicable):


How Reproducible:

System freezes always shortly after you start to use the audio controller

Steps to Reproduce:
1. Install skipjack2
2. start xmms
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bugzilla owner 2004-09-30 15:39:30 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.